
# Interface: PreviewMockupSliderConfig

## Hierarchy

* **PreviewMockupSliderConfig**

## Index

### Properties

* [previewSize](previewmockupsliderconfig.md#previewsize)
* [productId](previewmockupsliderconfig.md#productid)
* [productVariantId](previewmockupsliderconfig.md#productvariantid)
* [productVersionId](previewmockupsliderconfig.md#productversionid)
* [stateId](previewmockupsliderconfig.md#stateid)

## Properties

###  previewSize

• **previewSize**: *object*

#### Type declaration:

* **height**: *number*

* **width**: *number*

___

###  productId

• **productId**: *number | string*

___

###  productVariantId

• **productVariantId**: *number | string*

___

###  productVersionId

• **productVersionId**: *number | string*

___

###  stateId

• **stateId**: *string*
